---
google.com:
  /:
    PREF: !ruby/object:Mechanize::Cookie
      version: 0
      port: 
      discard: 
      comment_url: 
      expires: Tue, 24 Mar 2065 08:20:15 GMT
      max_age: 
      comment: 
      secure: false
      path: /
      domain: google.com
      accessed_at: 2013-03-24 17:20:15.822619000 +09:00
      created_at: 2013-03-24 17:20:15.822619000 +09:00
      name: PREF
      value: ID=7571a59c059e09db:FF=0:TM=1364199615:LM=1364199615:S=BxUqnqPrchd2cVmC
      for_domain: true
      domain_name: !ruby/object:DomainName
        ipaddr: 
        hostname: google.com
        uri_host: google.com
        tld: com
        canonical_tld_p: true
        domain: google.com
      session: false
    NID: !ruby/object:Mechanize::Cookie
      version: 0
      port: 
      discard: 
      comment_url: 
      expires: Sun, 23 Sep 2063 08:20:15 GMT
      max_age: 
      comment: 
      secure: false
      path: /
      domain: google.com
      accessed_at: 2013-03-24 17:20:15.828434000 +09:00
      created_at: 2013-03-24 17:20:15.828434000 +09:00
      name: NID
      value: 67=Kn2osS6wOzILpl7sCM1QIDmGg2VESBiwCyt6zx4vOVSWKOYDlwGIpgIGrpD8FpkbS9eqizo3QWFa5YkOygnCF6vRIQpbvlTxWB2Hq1Oo-qXWy0317yCqQ-B25eJLfUcC
      for_domain: true
      domain_name: !ruby/object:DomainName
        ipaddr: 
        hostname: google.com
        uri_host: google.com
        tld: com
        canonical_tld_p: true
        domain: google.com
      session: false
google.co.jp:
  /:
    PREF: !ruby/object:Mechanize::Cookie
      version: 0
      port: 
      discard: 
      comment_url: 
      expires: Tue, 24 Mar 2065 08:20:16 GMT
      max_age: 
      comment: 
      secure: false
      path: /
      domain: google.co.jp
      accessed_at: 2013-03-24 17:20:17.136581000 +09:00
      created_at: 2013-03-24 17:20:17.136581000 +09:00
      name: PREF
      value: ID=cb25dd1567d8b5c8:FF=0:TM=1364199616:LM=1364199616:S=c3PbhRq79Wo5T_vV
      for_domain: true
      domain_name: !ruby/object:DomainName
        ipaddr: 
        hostname: google.co.jp
        uri_host: google.co.jp
        tld: jp
        canonical_tld_p: true
        domain: google.co.jp
      session: false
    NID: !ruby/object:Mechanize::Cookie
      version: 0
      port: 
      discard: 
      comment_url: 
      expires: Sun, 23 Sep 2063 08:20:16 GMT
      max_age: 
      comment: 
      secure: false
      path: /
      domain: google.co.jp
      accessed_at: 2013-03-24 17:20:17.139782000 +09:00
      created_at: 2013-03-24 17:20:17.139782000 +09:00
      name: NID
      value: 67=GS7P-68zgm_KRA0e0dpN_XbYpmw9uBDe56qUeoCGiSRTahsM7dtOBCKfCoIFRKlzSuOiwJQdIZNpwv3DSXQNHXDKltucgfv2qkHlGeoj8-5VlowPXLLesz2VIpLOLw-a
      for_domain: true
      domain_name: !ruby/object:DomainName
        ipaddr: 
        hostname: google.co.jp
        uri_host: google.co.jp
        tld: jp
        canonical_tld_p: true
        domain: google.co.jp
      session: false
